chrom: chrUn_JTFH01000844v1_decoy
length: 1103
nucleotide_counts:
  A: 166
  C: 379
  G: 390
  N: 0
  T: 168
nucleotide_pair_counts:
  AA: 23
  AC: 46
  AG: 79
  AN: 0
  AT: 18
  CA: 74
  CC: 145
  CG: 79
  CN: 0
  CT: 81
  GA: 61
  GC: 125
  GG: 167
  GN: 0
  GT: 36
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 8
  TC: 62
  TG: 65
  TN: 0
  TT: 33
